Subject: Re: bug#4147: 23.1.50: Info-search command strange behaviour

From: martin rudalics <[email-masked]>
Date: Sat, 19 Dec 2009 10:09:22 +0100

> In this case we could display Ersatz divider, e.g. the bottom line
 > of the upper window fontified with a different face.

Anyway it would be nice to have horizontal dividers by default so an
application could suppress displaying the mode-line more easily.

 >> BTW, how are tabs displayed on text-only terminals?
 >
 > They are correctly displayed as text lines.

And how would we do the Ersatz divider stuff there?

 > Using the same design, a toolbar could be displayed in a separate window
 > above the header window.

I never looked at the toolbar code.  Is there anything that mandates the
existence of one single toolbar on an Emacs frame?  Especially for Info
buffers it would be nice to have a toolbar window right above the Info
window.

martin